DPRVEC(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION DPRVEC (M, U, V)

NAME
dprvec - Subsidiary to DBVSUP

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (PRVEC-S, DPRVEC-D)

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
This subroutine computes the inner product of a vector U with the imaginary product or mate vector corresponding to V.

SEE ALSO
DBVSUP

ROUTINES CALLED
DDOT

REVISION HISTORY (YYMMDD)
750601 DATE WRITTEN
890831 Modified array declarations. (WRB)
890831 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)